I was wondering whether the general policy is to keep the toolshed at 
toolshed.g2.bx.psu.edu compatible with galaxy-dist or galaxy-central. 

The reason I ask is that I went to install a tool from a production server I'm 
trying to setup based on galaxy-dist ... but got an error; 

The resource could not be found. 
No action for /admin_toolshed/prepare_for_install

Searching for this in the source code, I found that it exists in galaxy-central 
... but not in galaxy-dist

Am I right in guessing that this error is due to toolshed.g2.bx.psu.edu being 
powered by a recent toolshed version that is incompatible with galaxy-dist?  If 
so, it would be great to get clarification as to whether this is to be expected 
in future.   My personal feeling is that the main toolshed would be much more 
useful if kept compatible with galaxy-dist.

Cheers
Ira





___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to